Joomla! Index.PHP Multiple SQL Injection Vulnerabilities

Bugtraq ID: 26707
Class: Input Validation Error
CVE: CVE-2007-6272
Remote: Yes
Local: No
Published: Dec 05 2007 12:00AM
Updated: Dec 12 2007 09:22PM
Credit: beenudel1986 is credited with the discovery of these vulnerabilities.
Vulnerable: Joomla Joomla 1.5 RC3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus